@Kopernicus:AFTER[Kopernicus]
{
	@Body[Jool] 
	{
		//note that the @ symbols only edits existing properties defined in a cfg
		//seeing as the kopernicus system.cfg doesn't have the orbital parameters in them we can leave it out
		@Orbit
		{
			@referenceBody = Kirius
            inclination = 0.0001
            eccentricity = 0.07
            semiMajorAxis = 74514286990
            longitudeOfAscendingNode = 291
            argumentOfPeriapsis = 0
            meanAnomalyAtEpoch = 0
            epoch = 0
		}
		@Properties
        {
            // Change the description
            description = Jool is a medium sized gas giant orbiting farther from Kirius than Korbin. It hosts some of the most fascinating moons that the Kirius system has to offer.
		}
	}
}